/********************************************************************************************************/
/*** General ********************************************************************************************/
/********************************************************************************************************/
* {
  margin: 0px;
  padding: 0px;
  border: none;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 10pt;
  
 }
 
body {
  background-color: white;
 }
 
p {
  padding-bottom: 20px;
  /*text-align: justify;*/
  font-size: 10pt;
 }
 
h1 {
  color: #013d61;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size: 28pt;
  font-weight: normal;
  padding-bottom: 10px;
 }

h2 {
  color: #e54c23;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size: 16pt;
  font-weight: normal;
  padding-bottom: 10px;
  border-bottom: 1px dashed #e54c23;
  margin-bottom: 20px;
 }

a {
  text-decoration: none;
  font-weight: normal;
  color: #333333;
}

a:hover {
  text-decoration: underline;
}
 
strong {
  font-weight: bold;
}
 
 

/********************************************************************************************************/
/*** Wrappers *******************************************************************************************/
/********************************************************************************************************/
#wrapper {
  width: 1024px;
  background-color: #ffffff;
  position: relative;
  left: 50%;
  margin-left: -512px;
}

#header_wrap {
  position: relative;
  left: 50%;
  margin-left: -512px;
  width: 1024px;
  height: 340px;
  clear: both;
}
 
/********************************************************************************************************/
/*** Header *********************************************************************************************/
/********************************************************************************************************/
.motors_long_run {
  padding: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
  margin-bottom: 20px;
  background-color: #bfcfe6;
}

.motors_long_run tr td {
  vertical-align: middle;
  text-align: center;
}

.motors_long_run tr td h2 {
  color: #000000;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size: 20pt;
  font-weight: normal;
  border: none;
  margin-top: 25px;
}

.motors_long_run tr td img {
  height: 60px;
}

header {
  width: 100%;
  height: 340px;
}

#header_top {
  width: 1024px;
  height: 90px;
  display: block;
}

#header_regal {
  /*height: 100px;
  width: 1024px;*/
  /*clear: both;*/
}
.header_regal_text {
  color: #6b468e;
  font-weight: bold;
  display: inline;
  margin-left: 35px;
 }

#header_bottom {
  height: 50px;
  width: 1004px;
  background-color: #bfcfe6;
  font-size: 24px;
  font-weight: bold;
  line-height: 50px;
  vertical-align: middle;
  margin-bottom: 10px;
  padding: 10px;
  display: none;
}

#header_bottom img {
  height: 50px;
}

#header_regal img {
  height: 50px;
  margin-top: 0px;
  margin-left: 20px;
}

#logo {
  float: left;
  margin-top: 10px;
  margin-left: 20px;
}

.banner, .tx-simpleslider-pi1-image {
  position: absolute;
  top: 0px;
  left: 0px;
}

.banner img, .tx-simpleslider-pi1-image img {
  -moz-border-bottom-left-radius: 10px;
  border-bottom-left-radius: 10px;
  -moz-border-top-left-radius: 10px;
  border-top-left-radius: 10px;  
}

#banner_mask {
  position: absolute;
  top: 0px;
  left: 286px;
}

#banner_mask img {
  -moz-border-bottom-right-radius: 10px;
  border-bottom-right-radius: 10px;
  -moz-border-top-right-radius: 10px;
  border-top-right-radius: 10px;
}

.banner_text, .tx-simpleslider-pi1-header {
  background-color: #000000;
  opacity:0.7;
  filter:alpha(opacity=70); /* For IE8 and earlier */
  width: 1004px;
  position: absolute;
  bottom: 0px;
  left: 0px;
  color: white;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size: 28pt;
  text-align: right;
  margin-right: 30px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-right: 20px;
  -moz-border-bottom-left-radius: 10px;
  border-bottom-left-radius: 10px;
  -moz-border-bottom-right-radius: 10px;
  border-bottom-right-radius: 10px;
  position: relative;
  top: 197px;
  
}

#languages {
  position: relative;
  font-size: 10pt;
  text-align: right;
  top: 5px;
}

#languages a {
}

/********************************************************************************************************/
/*** Content ********************************************************************************************/
/********************************************************************************************************/
#main_wrap {
  margin-top: 10px;
  position: relative;
  left: 50%;
  margin-left: -512px;
  width: 1024px;
  clear: both;
}

main {
}

#column_left {
  width: 216px;
  float: left;
  padding-top: 20px;
  padding-right: 20px;
}

#column_middle {
  width: 512px;
  padding: 20px;
  float: left;
}

#column_right {
  width: 216px;
  padding-top: 20px;
  padding-left: 20px;
  
  float: right;
}

#column_right img {
  margin-bottom: 10px;
  padding-bottom: 10px;
}

.box, .boxnews {
  background-color: #013d61;
  -moz-border-radius: 10px;
  border-radius: 10px;
  width: 196px;
  padding: 10px;
  color: white;
  font-size: 10pt;
  margin-bottom: 20px;
  text-align: left;
}

.box address, .boxnews address {
  text-decoration: none;
  font-style: normal;
  font-size: 10pt;
}

.box h2, .boxnews h2 {
  color: white;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size: 18pt;
  font-weight: normal;
  margin-bottom: 10px;
  padding-bottom: 0px;
  border: none;
}

.box a, .boxnews a {
  color: white;
}


#newsimg {
  position: absolute;
  top: 5px;
  right: -15px;
}

/********************************************************************************************************/
/*** Footer *********************************************************************************************/
/********************************************************************************************************/
#footer_mask {
  position: relative;
  left: 50%;
  margin-left: -512px;
  width: 1024px;
  background-color: #013d61;
  margin-top: 20px;
  color: white;
  clear: both;
}

footer {
  color: white;
  padding: 5px;
  text-align: center;
  font-size: 8pt;
}

footer a {
  color: white;
  text-decoration: none;
  font-size: 8pt;
}

footer a:hover {
  text-decoration: underline;
}

/********************************************************************************************************/
/*** Navigation *****************************************************************************************/
/********************************************************************************************************/
nav {
  float: right;
  margin-top: 30px;
}

nav a {
  color: #333333;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size: 14pt;
  margin-left: 30px;
  font-weight: normal;
  text-decoration: none;
}

nav a:hover {
  text-decoration: underline;
}

nav .active a {
  text-decoration: underline;
}

/********************************************************************************************************/
/*** PowerMail ******************************************************************************************/
/********************************************************************************************************/
.powermail_fieldset {
  background-color: white;
  border: none;
  width: 482px;
}

.powermail_legend {
  display: none;
}

label.powermail_label{
  width: 70px;
  display: inline-block
}

.powermail_label{
  color: black;
  font-face: arial, helvetica, sans-serif;
  font-size: 10pt;
  font-weight: bold;
  margin-bottom: 10px;
}

.mandatory {
  font-weight: bold;
  color: red;
}

.powermail_input, .powermail_textarea {
  width: 400px;
  border: 1px solid #013d61;
}

.powermail_submit {
  width: auto;
  text-align: left;
  float: left;
  border: 1px solid #013d61;
  background-color: #013d61;
  color: white;
}

.powermail_submit:hover {
  background-color: #235f83;
}

.powermail_all, .powermail_create {
  background-color: white;
  width: 482px;
  padding: 0px;
}

.tx-powermail {
  max-width: 482px;
}

.tx-powermail h3{
  display: none;;
}

/********************************************************************************************************/
/*** Producten ******************************************************************************************/
/********************************************************************************************************/
#column_middle .csc-textpic img {
border: 2px solid #dddddd !important;
  -moz-border-radius: 10px;
  border-radius: 10px;
  margin: 8px;
}

#column_middle p {
  text-align: justify;
}

.csc-textpic caption {
  text-align: center;
  color: #333333;
}

.csc-uploads-fileName {
  float: left;
}

.csc-uploads-fileSize {
  float: right;
}

.csc-textpic {
  margin-bottom: 20px;
}